Looking to hire Laravel developers? Try LaraJobs

laravel5-migrator maintained by zingle

Description
Improved version of Laravel 5's Migrator. Adds better error messaging and support for rollbacks with custom paths
Author
Last update
2016/05/11 21:15 (dev-master)
License
Downloads
1 461
dev-master

Last update
2016/05/11 21:15
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.9

Last update
2016/05/11 21:15
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.8

Last update
2016/02/03 21:41
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.7

Last update
2016/01/24 22:58
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.6

Last update
2016/01/24 22:27
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.5

Last update
2016/01/24 22:08
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.4

Last update
2015/12/29 19:33
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.3

Last update
2015/12/23 20:12
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.2

Last update
2015/12/23 18:58
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9.1

Last update
2015/12/23 18:47
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0
0.9

Last update
2015/12/23 17:52
License
Require
  • illuminate/database ~5
  • illuminate/console ~5
  • php >=5.3.0

Comments
comments powered by Disqus